<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Көмөкчү түзмөк</string>
  <string name="default_device_name">Байланышкан түзмөк</string>
  <string name="add_device_title">Өнөктөштүн колдонмосуна туташтыруу</string>
  <string name="add_associated_device_title">MyCompanion колдонмосуна туташтыруу</string>
  <string name="add_associated_device_subtitle">Унаа айдаганда жардам алуу үчүн телефонуңузду өнөктөш түзмөк катары колдоно аласыз</string>
  <string name="associated_device_install_app"><b>Өнөктөш колдонмо </b> телефонуңузга орнотулганын текшериңиз</string>
  <string name="open_companion_app_instruction_text">Өнөктөштүн колдонмосун ачуу</string>
  <string name="enable_bluetooth_instruction_text">Bluetooth аркылуу туташууга уруксат берүү</string>
  <string name="connect_to_targe_car_instruction_text">&lt;b&gt;%1$s&lt;/b&gt;%2$s унаасына туташтыруу</string>
  <string name="qr_instruction_text">&lt;b&gt;%1$s&lt;/b&gt;  унаасына туташуу үчүн телефонуңуз менен QR кодду скандаңыз же MyCompanion\'ду ачыңыз</string>
  <string name="connect_to_car_instruction_text">Унаага туташтырыңыз</string>
  <string name="associated_device_pairing_code_title">Телефондогу кодду ырастоо</string>
  <string name="associated_device_pairing_message">Бул телефонуңуздагы кодго дал келерин ырастаңыз</string>
  <string name="associated_device_success">Түзмөк ийгиликтүү байланыштырылды</string>
  <string name="associated_device_select_device">Колдонмону ачып, &lt;b&gt;%1$s&lt;b&gt; түзмөгүнө байланыштырыңыз</string>
  <string name="associated_device_open_app">Колдонмону ачып, нускамаларды аткарыңыз</string>
  <string name="remove_associated_device_title">&lt;b&gt;%1$s&lt;/b&gt; унутулсунбу?</string>
  <string name="remove_associated_device_message">Бул унаа бул түзмөк менен мындан ары жупташтырылбайт. Бул унааны Өнөктөш колдонмодон өчүрүшүңүз керек.</string>
  <string name="device_removed_success_toast_text">%1$s унутулду</string>
  <string name="device_removed_failure_toast_text">%1$s унутулган жок</string>
  <string name="continue_setup_toast_text">Жөндөөнү телефонуңуздан улантыңыз</string>
  <string name="error_screen_title">Бир жерден ката кетти</string>
  <string name="error_screen_message">Тилекке каршы, бул экран туура көрсөтүлгөн жок. Кайталап көрүңүз.</string>
  <string name="turn_on_bluetooth_title">Bluetooth\'ду күйгүзүү</string>
  <string name="turn_on_bluetooth_message">Телефонуңузду өнөктөш түзмөк катары жөндөө үчүн унааңыздагы Bluetooth\'ду күйгүзүү керек.</string>
  <string name="turn_on_bluetooth_dialog_title">Bluetooth күйгүзүлсүнбү?</string>
  <string name="turn_on_bluetooth_dialog_message">Өнөктөш түзмөктү туташтыруу үчүн унааңыздагы Bluetooth\'ду күйгүзүү керек.</string>
  <string name="companion_not_available_dialog_title">Бул параметр жеткиликсиз</string>
  <string name="companion_not_available_dialog_message">Коноктордун профилдери үчүн CompanionDevice жеткиликсиз</string>
  <string name="companion_not_available_dialog_switch_user_message">Коноктордун профилдери үчүн CompanionDevice жеткиликсиз. Профилди өзгөртүү үчүн Параметрлер &gt; Колдонуучулар бөлүмүнө өтүңүз.</string>
  <string name="accept">Кабыл алуу</string>
  <string name="reject">Четке кагуу</string>
  <string name="confirm">Ырастоо</string>
  <string name="cancel">Жокко чыгаруу</string>
  <string name="remove">Өчүрүү</string>
  <string name="ok">Макул</string>
  <string name="connection">Туташуу</string>
  <string name="forget_title">Бул түзмөк унутулсун</string>
  <string name="forget">Унутулсун</string>
  <string name="disable">Өчүрүү</string>
  <string name="enable">Иштетүү</string>
  <string name="continue_button">Улантуу</string>
  <string name="retry">Кайталоо</string>
  <string name="turn_on">Күйгүзүү</string>
  <string name="not_now">Азыр эмес</string>
  <string name="connect">Туташтыруу</string>
  <string name="disconnect">Ажыратуу</string>
  <string name="disconnecting">Ажыратылууда</string>
  <string name="skip">Өткөрүп жиберүү</string>
  <string name="change_profile">Профилди өзгөртүү</string>
  <string name="connected">Туташты</string>
  <string name="notDetected">Аныкталган жок</string>
  <string name="disconnected">Ажыратылды</string>
  <string name="detected">Аныкталды</string>
  <string name="unknown">Белгисиз</string>
  <string name="app_running_msg_channel_name">Телефондун жазышуу кызматы иштеп жатат</string>
  <string name="app_running_msg_notification_title">Телефондун жазышуу кызматы иштеп жатат</string>
  <string name="app_running_msg_notification_content">SMS билдирүүлөрдү Өнөктөш түзмөк аркылуу алуу</string>
  <string name="trusted_device_feature_title">Профилдин кулпусун телефон менен ачуу</string>
  <string name="trusted_device_feature_instruction">Кулпуну ачуу параметрлерин жөндөө үчүн Өнөктөш колдонмого өтүңүз</string>
  <string name="trusted_device_item_title">&lt;b&gt;%1$s&lt;/b&gt; менин профилимдин кулпусун ачсын</string>
  <string name="device_not_connected_dialog_title">Телефонуңуз табылбай жатат</string>
  <string name="device_not_connected_dialog_message">Телефонуңуз менен унаадагы Bluetooth күйгүзүлгөнүн текшерип, телефонду жакын жерге коюңуз</string>
  <string name="trusted_device_enrollment_success_message">Эми &lt;b&gt;%1$s&lt;/b&gt; профилиңиздин кулпусун ача алат</string>
  <string name="create_profile_lock_dialog_title">Негизги профилдин кулпусун түзүү</string>
  <string name="create_profile_lock_dialog_message">Профилди телефондун жардамы менен ачуу үчүн негизги профилдин кулпусун түзүшүңүз керек</string>
  <string name="unlock_profile_to_finish_title">Бүтүрүү үчүн профилиңиздин кулпусун ачыңыз</string>
  <string name="unlock_profile_to_finish_message">Профилдин жаңы кулпусун түздүңүз. Эми аны кайра киргизип, телефонуңуз профилиңиздин кулпусун автоматтык түрдө ача аларын текшериңиз</string>
  <string name="disable_device_connection_text">Бул түзмөктү ажыратуу</string>
  <string name="enable_device_connection_text">Бул түзмөктү кайра туташтыруу</string>
  <string name="trusted_device_notification_channel_name">Телефон менен ачуу</string>
  <string name="trusted_device_notification_title">Телефонуңузга профилиңиздин кулпусун ачууга уруксат бериңиз</string>
  <string name="trusted_device_notification_content">Бул функцияга уруксат берүү үчүн бул жерди таптаңыз</string>
  <string name="trusted_device_enrollment_error_dialog_title">Бир жерден ката кетти</string>
  <string name="trusted_device_enrollment_error_dialog_message">Тилекке каршы, бул функция азырынча иштетилген жок. Кайталап көрүңүз.</string>
  <string name="create_phone_lock_dialog_title">Телефонуңуздун экранынын кулпусун түзүңүз</string>
  <string name="create_phone_lock_dialog_message">Телефонуңузда экрандын кулпусу жөндөлгөн эмес. Унааңыздын профилинин кулпусун ачуу үчүн адегенде телефонуңуздун параметрлерине өтүп, экрандын кулпусун (өткөрүүчү кодду) түзүңүз.</string>
  <plurals name="notification_new_message">
    <item quantity="one">Жаңы билдирүү</item>
    <item quantity="other">%d жаңы билдирүү</item>
  </plurals>
  <string name="name_not_available">Аты-жөнү жеткиликсиз</string>
  <string name="ble_device_name_prefix">Унаа\u00A0</string>
  <string name="suw_setup_profile_title">Телефонуңузда же унаада тууралап бүтүрүңүз</string>
  <string name="suw_setup_profile_content">Эгер телефонуңузда тууралап баштаган болсоңуз, Көмөкчү колдонмону ачып, QR кодду скандаңыз.\n\nЖе профилиңизди унаада тууралап бүтүрсөңүз болот.</string>
  <string name="suw_qr_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; менен туташтыруу үчүн скандаңыз</string>
</resources>
